lordec

module (bold = default) build dependencies
lordec/0.5 gcc/4.8.2
lordec/0.6 gcc/4.8.2 boost/1.59.0/b1 gatb/1.1.0

also see Using Software.